Skip to main content

Scribus: You cannot use EPS images or Print Preview

When I wanted to play around with Scribus, the following error message greeted me on the first start:

The following programs are missing:
Ghostscript: You cannot use EPS images or Print Preview 
Luckily this entry explained how to fix this, but instead of installing the whole foomatic package, I just used the MacPorts equivalent:
$ port install espgs -x11
Now /opt/local/bin/gs should be in place and Scribus should even find it by itself.